package com.tencent.mm.platformtools;

import android.graphics.Bitmap;

public interface v {
    void V(String str, boolean z);

    Bitmap a(Bitmap bitmap, a aVar, String str);

    void a(a aVar, String str);

    b anI();

    String anJ();

    String anK();

    String anL();

    boolean anM();

    boolean anN();

    Bitmap anO();

    void anP();

    String getCacheKey();
}
